* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
}

main {
    background-color: #f7f7f7;
}

#mapBlock {
    padding-top: 194px;
    display: flex;
    flex-direction: column;
    gap: 60px;
}

.selection {
    width: 100%;
    max-width: 1472px;
    padding: 0 16px;
    margin: 0px auto;
}

#mapBlock h1 {
    font-weight: 600;
    font-size: 46px;
    line-height: 110.00000000000001%;
    letter-spacing: 4%;
    text-transform: uppercase;
    color: #03392F;
    max-width: 875px;
    margin-bottom: -12px;
}

@media (max-width: 975px) {
    #mapBlock {
        padding-top: 138px;
    }

    #mapBlock h1 {
        font-size: 28px;
    }
}

#mapBlock .content {
    display: flex;
    flex-direction: column;
    gap: 10px;
}


#mapBlock .content .infoBlock {
    width: 100%;
    padding: 80px;
    box-sizing: border-box;
}

#mapBlock .content .infoBlock.has-background {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

@media (max-width: 975px) {
    #mapBlock .content .infoBlock {
        padding: 20px;
    }
}

#mapBlock .content .infoBlock .containerContent {
    width: 100%;
    background-color: white;
    padding: 60px;
    display: flex;
    flex-direction: column;
    gap: 26px;
}

@media (max-width: 975px) {
    #mapBlock .content .infoBlock .containerContent {
        padding: 20px;
    }
}

#mapBlock .content .infoBlock .containerContent h3 {
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    color: #03392F;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 12px;
}

@media (max-width: 975px) {
    #mapBlock .content .infoBlock .containerContent h3 {
        font-size: 20px;
    }
}

#mapBlock .content .infoBlock .containerContent h3::before {
    content: ' ';
    width: 100%;
    max-width: 16px;
    height: 16px;
    background-color: #D0D868;
    display: block;
}


#mapBlock .content .infoBlock .containerContent .info {
    display: flex;
    flex-direction: row;
    gap: 52.5px;
    flex-wrap: wrap;
    justify-content: space-between;
}

@media (max-width: 975px) {
    #mapBlock .content .infoBlock .containerContent .info {
        gap: 20px;
    }
}

#mapBlock .content .infoBlock .containerContent #opt {
    flex-wrap: nowrap;
}
@media (max-width: 975px){
    #mapBlock .content .infoBlock .containerContent #opt{
        flex-direction: column;
    }
}
#mapBlock .content .infoBlock .containerContent #opt .block {
    width: 50%;
}
@media (max-width: 975px){
    #mapBlock .content .infoBlock .containerContent #opt .block{
        width: 100%;
    }
}
#mapBlock .content .infoBlock .containerContent .info .block {
    display: flex;
    flex-direction: column;
}

#mapBlock .content .infoBlock .containerContent .info .block span {
    font-size: 16px;
    font-weight: 400;
    color: #03392F;
    padding-bottom: 12px;
}

#mapBlock .content .infoBlock .containerContent .info .block a {
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    color: #03392F;
    text-decoration: none;
    padding-bottom: 16px;
}

@media (max-width: 975px) {
    #mapBlock .content .infoBlock .containerContent .info .block a {
        font-size: 18px;
    }
}

#mapBlock .content .infoBlock .containerContent .info .block .mediaContainer {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
}

#mapBlock .map-wrap {
    position: relative;
    overflow: hidden;
    width: 100%;
}

#mapBlock iframe {
    display: block;
    width: 100%;
    height: 400px;
    border: 0;
}

@media (max-width: 975px) {
    #mapBlock iframe {
        height: 180px;
    }
}

#contactContainer {
    display: flex;
    flex-direction: column;
    padding-top: 140px;
    padding-bottom: 140px;
}

@media (max-width: 975px) {
    #contactContainer {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

#contactContainer h3 {
    font-size: 46px;
    font-weight: 600;
    letter-spacing: 4%;
    line-height: 110%;
    text-transform: uppercase;
    color: #03392F;
    max-width: 634px;
}

#contactContainer .paginationBlock .infoTitle {
    display: flex;
    flex-direction: column;
    gap: 23px;
}

@media (max-width: 975px) {
    #contactContainer h3 {
        font-size: 28px;
    }

    #contactContainer .paginationBlock .infoTitle {
        gap: 12px;
    }
}


#contactContainer .paginationBlock .infoTitle p {
    font-size: 18px;
    font-weight: 400;
    color: #03392F;
}

#contactContainer .paginationBlock {
    position: relative;
    display: flex;
    flex-direction: row;
    padding-bottom: 40px;
    justify-content: space-between;
    align-items: flex-end;
}

@media (max-width: 550px) {
    #contactContainer .paginationBlock {
        display: flex;
        flex-direction: column;
        gap: 18px;
        align-items: center;
    }
}

#contactContainer .pagination {
    display: flex;
    align-items: center;
    gap: 15px;
    /* Расстояние между стрелками */
}

/* Сбрасываем абсолютное позиционирование Swiper и задаем размеры */
#contactContainer .pagination .swiper-button-next,
#contactContainer .pagination .swiper-button-prev {
    position: static;
    width: 35px;
    height: 35px;
    margin: 0;
    background-color: rgba(22, 87, 65, 1);
    border-radius: 50%;
}

/* На случай, если иконка внутри тоже сжалась */
#contactContainer .pagination .swiper-button-next svg,
#contactContainer .pagination .swiper-button-prev svg {
    width: 15px;
    height: 15px;
    display: block;
}

#contactContainer .pagination .swiper-button-next,
#contactContainer .pagination .swiper-button-prev {
    color: white;
    /* Замените на нужный вам цвет (например, цвет вашего текста) */
}

#contactContainer .swiper-slide {
    padding: 26px;
    background-color: white;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

#contactContainer .swiper-slide img {
    width: 100%;
}

#contactContainer .swiper-slide .man {
    padding-top: 24px;
    padding-bottom: 8px;
    font-size: 16px;
    font-weight: 400;
    color: #03392F;
}

#contactContainer .swiper-slide span {
    font-size: 24px;
    font-weight: 600;
    color: #03392F;
    text-transform: uppercase;
    padding-bottom: 24px;
}

#contactContainer .swiper-slide .info {
    color: rgba(27, 152, 106, 1);
    font-size: 18px;
    font-weight: 600;
}

#contactContainer .swiper-slide .info a {
    color: rgba(27, 152, 106, 1);
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
}

#contactContainer .swiper-slide .info a:hover {
    opacity: 0.85;
}

#contactContainer .swiper-slide .info:first-child {
    padding-bottom: 8px;
}

#contactContainer .imgBlock {
    width: 100%;
    margin-top: 26px;
}